﻿
@media (max-width: 768px) {

    .INDMobile #INDmenu-btn {
        bottom: 110px !important;
    }

    .INDMobile #INDmenu-btn svg {
        height: 11vw !important;
    }

    body {
        padding:80px 0px;
        padding-bottom:0px;
    }

    .header img{
        width: 130px;
    }

    .header{
        height: 50px;
    }

    .wrap, .instructions ul{ 
        width:95%;
    }

    .footer-bg{
        height:100px;
    }

    .footer-content{ 
        width:80%;
        height:100px;
    }

    .page-title{
        font-size: 25px;
        line-height: 28px;
    }

    .question-wrap .question{
        font-size: 20px;
        line-height: 22px;
    }

    .timer{
        font-size: 27px;
        padding-left:5px;
    }

    .questionDifficulty, questionDifficulty span, .bulet{
        font-size: 14px;
    }

    .summary{
        width:auto;
        justify-content:center;
    }

    .bulet{
        display:none;
    }

    .summary-sub-title .questionDifficulty, .summary-title{
        padding-right:5px;
    }

    .whatsapp{
        display:block!important;
    }

    .email{
        display:none!important;    
    }

    .question-wrap .answer, .instructions ul {
        font-size: 18px;
    }

    .share {
        margin-top:30px;
    }
}


